Subject: Re: Usb slave API

From: Dan Malek <[email-masked]>
Date: Fri, 04 Aug 2000 00:45:09 -0400

Nguyen Xuan Hoang wrote:

> >From my understanding the usb slave driver (not host) was done for MPC823
> and MPC850,

We are working with Embedded Planet to GPL release their host/slave USB
for the 823 and 850.  This should hopefully happen in about a week or
so.
I don't think anyone every posted a complete driver, due to the USB
stack
changes in the Linux kernel.

Just sit tight for a week or so and everything should arrive.  I am sure
there willl be an announcement when this occurs.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/